problem with compress dynamics app

I have just updated to 12.5.1, and installed audacity 3.1.3. I have repeatedly tried to instal the compress dynamics plugin, but audacity won’t allow me to use the compress dynamics app. I have tried to instal v. 1.2.6, placing it in the application support library. I have then enabled it, but it is still greyed out in the effects. Can anyone tell me what I am doing wrongly?

Which “compress dynamics plugin”?


In what way does Audacity “not allow”?

It’s not clear what you are using, what you are doing, or what is happening. This may help: https://forum.audacityteam.org/t/how-to-post-a-question-on-the-forum/23175/1